.sb-bm-mr-section .sb-portal-wrapper {
    max-width: 929px;
}
.sb-bm-mr-form-card {
    padding: 25px;
    background: #F9F9F9;
    border-radius: 14px;
    border: 1px solid #E9E9E9;
    margin-bottom: 20px;
    max-width: 740px;
    margin: auto;
}
.sb-bm-mr-form-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 12px;
}
.sb-bm-mr-form-subtitle {
    font-size: 14px;
    color: #424342;
    opacity: 80%;
    margin-bottom: 30px;
}
.sb-bm-mr-form-card .sb-form-group {
    gap: 0;
}
.sb-bm-mr-form-card .sb-footer-actions {
    justify-content: end;
}
.sb-plan-card {
    position: relative;
    border: 1px solid #E4E4E4;
    border-radius: 14px;
    padding: 33px;
    cursor: pointer;
    transition: .25s;
    background: #FFFFFF;
}
.sb-plan-card h3 {
    margin-bottom: 9px;
    font-size: 14px;
    color: #5DA12C;
}
.sb-plan-price span:last-child {
    font-size: 12px;
    color: #777;
    font-weight: 400;
    opacity: 80%;
}
